Subject: VCR problem

From: Miguel Chamochin <[email-masked]>
Date: Mon, 25 Nov 1996 16:38:45 +0100

We have detected a bug with VCR v1.3a01 under SunOs 4.1.4. You could
reproduce it if you record a session, stop (take a break) and after that 
record again, append the new information to the first one recorded yet.
The information appened is no understood by vic-vat programs.

    Is there anyone working in that ?

    Thanks in advance,

    Miguel